{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Azna's Schedule</title>
    <link rel="stylesheet" href="{% static 'cssform.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>
<body class="backg">
        <div>
            {% for skejul in skejuls %}
            <div class="col-sm-4 text-center">
              <h2>{{ skejul.hari }}</h2>
              <p>{{ skejul.tanggal_jam }}</p>
              <p>{{ skejul.namakegiatan }}</p>
              <p>{{ skejul.tempat }}</p>
              <p>{{ skejul.kategori }}</p>
              <a href = '/jadwal/hapus/'><button>Delete</button></a>
              <h2>---------------</h2>

              
            </div>
            {% endfor %}
            <a href='/jadwal/snippet/'> <button>Create Schedule</button></a>
            <a href = '/jadwal/hapus/'><button>Delete</button></a>
    </div>   
</body>
</html>